  /*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.slider-wrapper {
  height: 755px;
  overflow: hidden;
}
.theme-default .nivoSlider {
	position:relative;
  top: -20px;
  left: 0;
	background: url(/assets/images/loading.gif) no-repeat 50% 50%;
  margin-bottom:10px;
  clear: both;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
  position: relative;
  top: -58px;
  left:  0px;
  z-index: 20;
  text-align: left;
  width: 150px;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width: 8px;
	height: 21px;
	text-indent:-9999px;
	border:0;
	margin: 0 4px;
}
.theme-default .nivo-controlNav a.active,.theme-default .nivo-controlNav a:hover {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width: 35px;
	height:53px;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: background 0s;
  -moz-transition: background 0s;
  -o-transition: background 0s;
  transition: background 0s;
}
.awards-widget .theme-default .nivo-directionNav a {
	opacity: 1;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default:hover .nivo-directionNav a:hover {
  background-position: 0 -53px;
}
.theme-default a.nivo-nextNav {
	background-position:-35px 0;
	right:0px;
}
.theme-default .nivo-directionNav a.nivo-nextNav:hover {
	background-position:-35px -53px;
}
.theme-default a.nivo-prevNav {
	left:0px;
}

.theme-default .nivo-caption {
  
}
.theme-default .nivo-caption a {
    color:#fff;
    display: inline-block;   
    font-weight: bold; 
   font-size: 14px;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
  display: inline-block;
  margin: 0 4px 0 0;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a:last-child {
  margin: 0 0 0 -1px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 185px;
	height: auto;
  padding-top: 24px;
  margin: 0;
  background:url(/assets/images/thumbs-bg.png) no-repeat 0 -24px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled .active img {
  background:url(/assets/images/thumbs-bg.png) no-repeat top left;
}

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: relative;
  top: -230px;
  left: 567px;
  z-index: 20;
  margin-bottom: -139px;
	background: url(/assets/images/red-transparent-bg.png) repeat transparent; 
	color:#fff;
	width:333px;
  min-height: 119px;
	padding: 10px 20px;  
	display: none;
  font-size: 15px;
  line-height: 22px;
  text-shadow: 1px 1px 2px #6f1b1f;
}
 .nivo-caption h2, .nivo-caption h3, .nivo-caption h4 {
	margin: 0 0 3px;
  padding: 0;
}
.nivo-caption p {
	margin: 5px 0;
}
.nivo-caption a {
	display: inline-block !important;
  position: absolute;
  right: 18px;
  bottom: 9px;
  height: 27px;
  font-size: 19px; 
  text-transform: uppercase;
  text-shadow: none;
  text-decoration:none;
  font-family: 'Condensed', Trebuchet, Arial, sans-serif;
}
.nivo-caption a:hover {
  background-image: none;
  text-decoration: none;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.ie8 .theme-default .nivo-controlNav.nivo-thumbs-enabled a,.ie9 .theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
  display: inline-block;
  margin: 0 3px 0 0;
}
.ie8 .nivo-caption a,.ie9 .nivo-caption a {
  font-size: 16px; 
}
